更新WordPress 3.6和困境:是或否?

WordPress的3.6。 可用-是否更新

昨天,我们通知您最新推出的全球最受欢迎的CMS(内容管理器系统)新版本。 而且它还进行了重要的改进和多汁的默认主题(查找其他主题) WordPress 3.6的新功能).

新颖性是新颖性,如果您想了解最新信息(并且“有一个新版本……”的消息,这会打扰您),您可能会想,如果您还没有, 更新 您的版本3.5到最近发布的3.6。

如果您已经面临更新 WordPress,我们在这里所说的您可能已经知道。 我们的指示针对所有笨拙的新手或因为希望网站保持原始状态而害怕更新的人。

不要害怕更新-如果您采取适当的预防措施,它们不必表示问题或头痛。

在更新WordPress之前:备份

1.备份所有文件。
在计算机上使用您喜欢的名称(例如,Web Copy)创建一个文件夹,然后访问您的FTP程序。 输入与网站相对应的数据(服务器,用户名和密码)后,连接并选择托管网站的文件夹。 通常,此文件夹的名称为public_html。 右键单击并下载。 注意:您也可以从通常由Cpanel直接提供所有托管服务的FTP程序中执行此操作。

2.备份数据库。
访问您的托管帐户,然后转到Cpanel。 转到PhpMyAdmin,然后选择与您的网站相对应的数据库。 然后单击导出并继续。 聪明的!。

3.导出您的网站内容。
作为预防措施,请转到WordPress信息中心(http://yourdomain.com/wp-login.php)并访问“工具”>“导出”部分,然后选择选项以下载所有内容的副本(页面,帖子,类别,标签,评论,用户)。

4.最后(也是可选的):您可以清点库存。
您可以写下所有已安装的插件,主题,用户帐户……以防万一在更新后发生奇怪的情况,并且您需要知道这一点(不太可能,但您会支持)。

这些步骤应不时进行,是否更新

我应该更新吗?

更新很好-删除先前版本中的错误,调试代码,并添加一些服务。 但是有必要提出几点意见:启动它们时还没有做好充分的准备。 我的意思是,并非所有问题都可以在用户在其网站上实施并提交投诉之前检测到。 因此,您必须始终意识到它们在市场上投放市场时所使用的误差很小。
新版本在“准备就绪”之前经历了不同的阶段。 所有,绝对是所有WordPress更新,都要经历一个Alpha阶段,然后是Beta,然后是候选版本。

最安全的版本 并附带较少的错误,它将是下一个要发布的版本:3.6.1版

我的个人经历 更新到版本3.6,还不错。 因此,现在更新对我来说似乎并不疯狂。

我已经更新,看不到可视编辑器,它会有所帮助!

如果这是你的问题之后 更新您的WordPress,不要失望:它有一个简单的解决方案。
如果您遇到了这种情况,则很可能是您安装的插件反了您的WordPress。 那你该怎么办

  1. 访问您的桌面(http://yourdomain.com/wp-login.php),然后转到“插件”部分>“已安装的插件”。 禁用所有插件。
  2. 现在去在您的博客上创建一个新帖子,并检查Visual Editor看起来是否不错。 如果是这样,恭喜! 确认插件正在触碰您的鼻子。
  3. 现在是费力的。 您将必须一一激活所有插件,并检查哪一个不允许您正确查看Visual Editor。 知道它是什么之后,您将有几种解决方案:
    • 卸载它,然后重新安装并激活它。
    • 检查此插件没有更新。 如果存在,则出现错误:您必须对其进行更新。
    • 无需使用该插件(如果您对此非常生气,就会发生:相信我,您将删除它)。

如果还有其他错误,则可以访问 主列表 问题和解决方案出现的地方。

更多信息 - WordPress 3.6的新增功能:旧的新增功能?


本文内容遵循我们的原则 编辑伦理。 要报告错误,请单击 信息.

发表评论,留下您的评论

发表您的评论

您的电子邮件地址将不会被发表。 必填字段标有 *

*

*

  1. 负责数据:MiguelÁngelGatón
  2. 数据用途:控制垃圾邮件,注释管理。
  3. 合法性:您的同意
  4. 数据通讯:除非有法律义务,否则不会将数据传达给第三方。
  5. 数据存储:Occentus Networks(EU)托管的数据库
  6. 权利:您可以随时限制,恢复和删除您的信息。

  1.   马丁·布鲁诺

    当我升级到wp 3.6时,视觉编辑器停止在我的2个站点上工作。 我已经尝试禁用插件,但是它不起作用。 还有其他提示吗?